Subject: [DNSOP] FW: New Version Notification for draft-howard-isp-ip6rdns-07.txt

From: Lee Howard <[email-masked]>
Date: Sun, 15 Feb 2015 11:56:47 -0500

Per discussion, I have added the four use cases discussed at a previous
meeting.  
The "Recommendations" section is now "Considerations and Recommendations."
The guidance from the WG was that ISPs should be advised of how PTRs are
used, so they can decide how important it is to populate them. I left in
the recommendations from before, since an ISP might decide it's important.

I think the references to other ongoing work are up to date, but let me
know if I've missed anything, please.

We had pretty strong support the last time we discussed aloud (spontaneous
applause).  Is this document ripe for publication?

Thanks,
Lee

On 2/15/15 11:46 AM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-howard-isp-ip6rdns-07.txt
>has been successfully submitted by Lee Howard and posted to the
>IETF repository.
>
>Name:		draft-howard-isp-ip6rdns
>Revision:	07
>Title:		Reverse DNS in IPv6 for Internet Service Providers
>Document date:	2015-02-16
>Group:		Individual Submission
>Pages:		14
>URL:            
>http://www.ietf.org/internet-drafts/draft-howard-isp-ip6rdns-07.txt
>Status:         https://datatracker.ietf.org/doc/draft-howard-isp-ip6rdns/
>Htmlized:       http://tools.ietf.org/html/draft-howard-isp-ip6rdns-07
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-howard-isp-ip6rdns-07
>
>Abstract:
>   In IPv4, Internet Service Providers (ISPs) commonly provide IN-
>   ADDR.ARPA information for their customers by prepopulating the zone
>   with one PTR record for every available address.  This practice does
>   not scale in IPv6.  This document analyzes different approaches and
>   considerations for ISPs in managing the ip6.arpa zone for IPv6
>   address space assigned to many customers.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>